{% extends 'template_base.html' %}

{% block content %}

<!-- Inicio Carrusel-->
        <div class="container-fluid colorDownG">
            <div class="row">

                    <div class="col-md-12">

                    
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            </ol>

                            
                            <div class="carousel-inner conimg">
                            <div class="carousel-item active">
                                <img class="d-block  img-fluid slider-fix" src="../static/img/perro.png" alt="First slide">
                                <div class="carousel-caption d-none d-md-block">
                                        <h5>Charlotte</h5>
                                        <p> Estabamos preucupado que al ser calle fuera inquieto o agresivo pero DOKO es todo lo contrario desbara amor</p>
                                 </div>
                            </div>
                            <div class="carousel-item">
                                <img class="d-block  img-fluid slider-fix" src="../static/img/perro1.jpg" alt="Second slide">
                                <div class="carousel-caption d-none d-md-block">
                                        <h5>Joaquin</h5>
                                        <p> Es un amigo genial , no para de traer alegria a toda la familia</p>
                                 </div>
                            </div>
                            <div class="carousel-item">
                                <img class="d-block  img-fluid slider-fix" src="../static/img/perro2.jpg" alt="Third slide">
                                <div class="carousel-caption d-none d-md-block">
                                        <h5>Francisco</h5>
                                        <p> ! Es parte de la familia ya ¡, es trnaquilo y cariñoso , fue la mejor decision adoptar </p>
                                 </div>
                            </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                            </a>
                        
                        </div>
            </div>
            
            
            </div>
    </div>
        <!-- Fin Carrusel-->

        <!-- Dawn banner -->
        <div class="container-fluid colorDownG padding">
            <div class="row texto-blanco texto-centrado ">
                <div class="col-sm-3">
                    <h3>+569874125</h3>
                </div>
                <div class="col-sm-6">
                        <h3>Rescate y adopción de perros callejeros</h3>
                </div>
                <div class="col-sm-3 ">
                        <ul>

                            <li><a href="https://es-la.facebook.com"><i class="fab fa-facebook-square fa-2x"></i></a></li>
                            <li><a href="https://plus.google.com/discover"><i class="fab fa-google-plus fa-2x"></i></a></li>
                            <li><a href="https://www.instagram.com/?hl=es-la"><i class="fab fa-instagram fa-2x"></i></a></li>
                            <li><a href="https://www.google.com/intl/es/gmail/about/#"><i class="fas fa-envelope-square fa-2x"></i></a></li>

                        </ul>
                    </div>
            </div>
        </div>
        <!-- FIN Dawn banner -->

        <!-- doble columna-->
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-6 Rescate">
                    <h2 class=""> Rescate </h2>
                    <h4 class="grey"> Etapa 1 </h4>
                    <h2 class="grueso"> — </h2>
                    
                   <p> Rescatamos perros en situacion de peligro y/o de abandono los reabilitamos. Los preparamos para buscarles un hogar.</p>
                   <img class=" mg-fluid mx-auto centrar-img floatright" src="../static/img/rescate.jpg" alt="rescate">

                </div>
                <div class="col-md-6 Crowfunding">
                    <img class=" img-fluid mx-auto floatleft margin" src="../static/img/crowfunding.jpg" alt="crowfunding">
                    <div class="clear"></div>
                    <h2 class=""> Crowfunding </h2>
                    <h4 class="grey"> Financiamiento </h4>
                    <H4 class="grueso"> — </H4>

                   <p> Sigue nuestras redes sociales , para informarte acerca de la diversas campañas y actividades que realizamos para obtener Financiamiento para seguir ayudando </p>

                   <button type="button" class="btn btn-info" id="Registrarse"> ¡Ayuda ahora! </button>
                   
                </div>

            </div>
        </div>
        <!-- FIN doble columna-->

        <!-- Formulario -->
        <div id="formulari" class="container">

              
                

                <form action="crear/" method="post" id="formulario">
                    {% csrf_token %}
                    <h2> Registrarse </h2>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="titulo">Correo electronico </label>
                                    <input type="email" name="email" class="form-control" required placeholder="Ingrese su Email">
                            </div>
                        </div>

                        <div class="col-md-6">
                                <div class="form-group">
                                    <label for="titulo">Run </label>
                                        <input type="text" name="run" class="form-control" required placeholder="Ingrese su Run">
                                </div>
                         </div>

                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="titulo"> Ingreese su nombre </label>
                                    <input type="text" name="nombre" class="form-control" required placeholder="Ingrese su Nombre">
                            </div>
                        </div>

                        <div class="col-md-6">
                                <div class="form-group">
                                    <label for="text"> Ingrese su apellido</label>
                                        <input type="text" name="apellido" class="form-control" required placeholder="Ingrese su apellido">
                                </div>
                         </div>

                    </div>


                    <div class="row">

                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="titulo"> Telefono de contacto </label>
                                    <input type="number" name="telefono" class="form-control" placeholder="Ingrese su Telefono">
                            </div>
                        </div>

                        <div class="col-md-6">
                                <div class="form-group">
                                        <label for="Region"> Region </label>
                                    <select class="custom-select" name="region" required id="region">
                                        <option value="" selected="selected">Regiones</option>
                                        <option value="1">1 Tarapaca</option>
                                        <option value="2">2 Antofagasta</option>
                                        <option value="3">3 Atacama</option>
                                        <option value="4">4 Coquimbo</option>
                                        <option value="5">5 Valparaiso</option> 
                                        <option value="6">6 O'Higgins</option>
                                        <option value="7">7 Maule</option>
                                        <option value="8">8 Bio - Bio</option>
                                        <option value="9">9 Araucania</option>
                                        <option value="10">10 Los Lagos</option>
                                        <option value="11">11 Aisen</option>
                                        <option value="12">12 Magallanes Y Antartica</option>
                                        <option value="13">13 Metropolitana</option>
                                        <option value="14">14 Los Rios</option>
                                        <option value="15">15 Arica y Parinacota</option>
                                    </select>
                                </div>
                        </div>

                    </div>

                    <div class="row">
                            
                            <div class="col-md-6">
                                    <div class="form-group">
                                            <label for="Ciudades"> Ciudades </label>
                                        <select class="custom-select" name="ciudad" required id="ciudad">
                                            <option value="" selected="selected">Ciudad</option>
                                             <option value="1">Antofagasta</option>
                                             <option value="2">Arica   </option>
                                             <option value="3">Calama </option>
                                             <option value="4">Cerro Toco</option>
                                             <option value="5">Copiapó</option>
                                             <option value="6">Iquique</option>
                                             <option value="7">La Tirana</option>
                                             <option value="8">Coquimbo</option>
                                            <option value="9">La Serena</option>   
                                             <option value="10">Pisco Elqui </option>
                                             <option value="11">Reserva Nacional Pingüino de Humboldt</option>
                                             <option value="12">Curicó</option>
                                             <option value="13">Los Andes / Portillo</option>
                                             <option value="14">Olmué</option>
                                             <option value="15">Rancagua</option>
                                             <option value="16">San Fernando</option>
                                             <option value="17">Santa Cruz</option>
                                             <option value="18">Santiago</option>
                                             <option value="19">Talca</option>
                                             <option value="20">Valparaíso</option>
                                             <option value="21">Viña del Mar</option>
                                            <option value="22"> Zapallar</option>
                                             <option value="23">Chillán</option>
                                             <option value="24">Concepción</option>
                                             <option value="25">Frutillar</option>
                                             <option value="26">Lonquimay</option>
                                             <option value="27">Los Ángeles</option>
                                             <option value="28">Osorno</option>
                                             <option value="30">Puerto Montt</option>
                                             <option value="31">Puerto Octay</option>
                                            <option value="32"> Puerto Varas</option>
                                             <option value="33">Santuario de la Naturaleza Carlos Anwandter</option>
                                            <option value="34"> Temuco</option>
                                             <option value="35">Valdivia</option>
                                             <option value="36">Villarrica</option>
                                             <option value="37">Ancud</option>
                                            <option value="38"> Castro</option>
                                             <option value="39">Dalcahue</option>
                                            <option value="40"> Ancud</option>
                                             <option value="41">Castro</option>
                                            <option value="42"> Dalcahue</option>
                                            <option value="43"> Porvenir</option>
                                            <option value="44"> Puerto Natales</option>
                                            <option value="45"> Punta Arenas </option>
                                            <option value="46"> Mahatua</option>
                                            <option value="47"> Ovahe</option>
                                            <option value="48"> Poike</option>
                                            <option value="49"> Puna Pau</option>
                                             <option value="50">Rohoi</option>
                                             <option value="51">Tongariki</option>
                                        </select>
                                    </div>
                            </div>
    
                            <div class="col-md-6">
                                    <div class="form-group">
                                            <label for="vivienda"> Tipo de vivienda </label>
                                        <select class="custom-select" name="vivienda" required id="vivienda">
                                            <option value="" selected="selected">Tipo de vivienda</option>
                                            <option value="1">Casa con patio grande </option>
                                            <option value="2">Casa con patio pequeño</option>
                                            <option value="3">Casa sin patio</option>
                                            <option value="4">Departamento</option>
                                        
                                        </select>
                                    </div>
                            </div>
    
                        </div>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="titulo">Contraseña </label>
                                    <input type="password" name="contrasenia" class="form-control" required placeholder="Ingrese una contraseña">
                            </div>
                        </div>

                        <div class="col-md-6">
                                <div class="form-group">
                                    <label for="titulo"> Fecha de nacimiento </label>
                                        <input type="date" name="edad" class="form-control" required placeholder="Ingrese su fecha de nacimiento">
                                </div>
                         </div>

                    </div>



                    <div class="row">
                        
                        <div class="col-md-4">
                                <button id="Registro" type="submit" class="btn btn-outline-success btn-lg btn-block">Registrarse</button>
                        </div>

                        <div class="col-md-4">
                                <button id="reset" type="reset" class="btn btn-outline-danger btn-lg btn-block">Limpiar</button>
                        </div>

                        <div class="col-md-4">
                                <button id="ocultar" type="button" class="btn btn-outline-info btn-lg btn-block">Ocultar</button>
                        </div>


                    </div>
                </form>
              </div>
        <!-- Fin Formulario-->

        <div class="container-fluid">
            <div class="row">
            <div class="col-md-12 coleccion-p" >
                <a href="{% url 'galeria' %}" class="texto-centrado texto-blanco texto-justificado texto-size"> Galeria de animales </a>

                <div class="row texto-centrado texto-justificado texto-blanco ">
                    <div class="col-xs-6 col-md-4 col-sm-6 col-lg-3 col-xl-3 bColor">
                        <img class="img-fluid centrar-img border" src="../static/img/pupi.jpg" alt="">
                        <h2>"Pupi"</h2>
                        <p class="texto-justificado"> Pupi es un Dalmata de 1 año que fue abandonado por su dueño en un tiradero , tras esto pupi le tubo miedo a la basura
                            pero gracias a la ayuda de la fundacion MyPerrys pedio el miedo y ahora se convirtio en un lindo , cariñoso y tranquilo dalmata.
                        </p>
                    </div>

                    <div class="col-xs-6 col-md-4 col-sm-6 col-lg-3 col-xl-3 bColor">
                            <img class="img-fluid centrar-img border" src="../static/img/pipo.jpg" alt="">
                            <h2>"Pipo"</h2>
                            <p class="texto-justificado">Pipo es un chiguagua que nacio en las instalaciones de MyPerrys, por su madre Julia , quien fue una perrita rescatada
                                que se encontraba embarazada. Pipo tiene solo 3 meses de vida es un cachoro muy juegton pero le pasa la cuenta y se convierte en un dormilon.
                            </p>
                        </div>

                        <div class="col-xs-6 col-md-4 col-sm-6 col-lg-3 col-xl-3 bColor">
                                <img class="img-fluid centrar-img border" src="../static/img/loki.jpg" alt="">
                                <h2>"Loki"</h2>
                                <p class="texto-justificado">Loki es un kiltro que fue dejado por una pareja de bagabundos los cuales lo cuidaban y alimentaban, hasta que un dia por la epoca del año 
                                    no lo podian segir ayudando, por lo que desidieron entregarlo a MyPerrys para su cuidado. Loki es bantante protector y fiel.Ademas de poseer una
                                    piel gruesa lo que le permite estar caliente  las 24hrs del dia.
                                </p>
                            </div>

                            <div class="col-xs-6 col-md-4 col-sm-6 col-lg-3 col-xl-3 bColor">
                                    <img class="img-fluid centrar-img border" src="../static/img/rayo.jpg" alt="">
                                    <h2>"Rayo"</h2>
                                    <p class="texto-justificado">Rayo es un pastor aleman que llego de parte de carabineros , el general mayor Gutierres ya era un anciano, por lo cual 
                                        penso en la seguridad de su tan querido perro, el cual lo acompaño en multiples aventuras dejandolo en las instlaciones de MyPerrys, ya que se iria
                                        del pais. Rayo es un canino muy rapido ,cariñoso , ovediente y muy facil de amaestrar.  </p>
                                </div>
                    </div>
                </div>
            
            </div>    
                
            </div>
        </div>

{% endblock %}